<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>750Ti Modding</author>
    <version>1.0.0.0</version>
    	
	<title>
		<en>Garage 18x7</en>
		<de>Maschinenhalle 18x7</de>
	</title>
    
<description>
<en><![CDATA[
Garage 18x7
- Price: $30.000
- Daily upkeep: $20 /day

]]></en>
<de><![CDATA[
Maschinenhalle 18x7 
- Preis: 30.000 €
- Unterhalt: 20 €/Tag

]]></de>
</description>
    
    <iconFilename>icon_Garage.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="garage.xml"/>
    </storeItems>

    <l10n>
        <text name="action_lightOn">
            <en>Switch Light ON</en>
            <de>Licht anschalten</de>
            <pl>Włącz światło</pl>
        </text>
        <text name="action_lightOut">
            <en>Switch Light OFF</en>
            <de>Licht ausschalten</de>
            <pl>Wyłącz światło</pl>
        </text>
    </l10n>
	
</modDesc>